html{height: 100%;}
body{
	margin:0;
	color:#000;
	font:12px "brevia-1", "brevia-2", Arial, Helvetica, sans-serif;
	height: 100%;
	min-width: 1000px;
	background: #e7e8e9;
}
img{border-style:none;}
a{
	color:#0db14b;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Helvetica, Arial, sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
.hidden{
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.wrapper{width: 100%;}
.wrapper:after{
	content: "";
	display: block;
	clear: both;
}
.w1{
	display:table;
	width:100%;
	height:100%;
	overflow:hidden;
	margin: 0 0 -16px;
}
* + html .w1,
* + html .w2{width: auto;}
#wrapper{
	display:table-row;
	width:100%;
}
* html #wrapper{height:100%;}
* + html #wrapper{
	min-height:100%;
	width: auto;
}
.w2{
	display:table;
	width:100%;
}
.page{
	width: 990px;
	margin: 0 auto;
}
.page:after{
	content: '';
	display: block;
	clear: both;
}
#header{
	display:table-header-group;
	width:100%;
}
#header .page,
#footer .page{
	position:relative;
	z-index:2;
	padding: 20px 0 0;
}
* html #header{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
* + html #header{
	width: auto;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
.logo{
	background:none;
	margin: 0;
	width:243px;
	height:82px;
	text-indent:-9999px;
	overflow:hidden;
	position: absolute;
	top: -140px;
	left: 0;
}
.logo a{
	display:block;
	overflow:hidden;
	height:100%;
}
.slogan{
	display:block;
	padding:2px 0 0 2px;
}
.slogan img {vertical-align:top;}
.slogan a {outline:none;}
#header .wrapper{padding: 0 0 5px;}
.no-ajax #header .wrapper{padding: 0 0 45px;}
.no-ajax .w1.blue #header .wrapper{padding:0 0 5px;}
.nav-holder{
	padding:14px 9999px 12px;
	margin:-20px -9999px 0;
	background:#24b143;
}
.nav-holder:after{
	content:'';	display:block;	clear:both;
}
.blue .nav-holder{background:#00aff0;}
.nav-holder .placeholder{
	float:right;
	padding:2px 0 0;
}
.nav-holder .placeholder img{
	float:left;
	margin:0 0 0 14px;
}
.nav-holder .social-networks{
	float:right;
	padding:0;
	margin:-3px 12px 0 4px;
	list-style:none;
}
.nav-holder .social-networks li{float:left;}
.nav-holder .social-networks a{
	float:left;
	width:27px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
}
.nav-holder .social-networks .rss{background:url(../images/bg-social-networks.png) no-repeat;}
#nav{
	float:left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav:after,
#nav a:after{
	content: "";
	display: block;
	clear: both;
}
#nav li{
	float: left;
	margin: 0 9px 0 0;
	padding:1px 0 3px 10px;
	display:inline;
	background:url(../images/separator-nav.png) no-repeat;
}
#nav li:first-child{
	background:none;
	padding:1px 0 3px 0;
}
#nav a{
	float: left;
	cursor: pointer;
	font-size: 14px;
	line-height:17px;
	color: #fff;
	position: relative;
	outline: none;
	font-weight:600;
}
#nav a:hover,
#nav a.active{
	color:#000;
	text-decoration: none;
}
#nav em{
	text-indent: -9999px;
	overflow: hidden;
	height: 11px;
	width: 22px;
	background:url(../images/bg-ico.gif) no-repeat -38px -109px;
	position: absolute;
	top: -31px;
	left: 50%;
	margin-left: -11px;
	display: none;
}
#nav a.active em{display: block;}
.search{
	width: 162px;
	padding: 0;
	position: relative;
	margin:0 0 22px;
}
.search .drop{
	position: absolute;
	top: 26px;
	left: 9px;
	width: 140px;
	background: #fff;
	height:136px;
	overflow:hidden;
	display:none;
}
.search .drop ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 14px;
}
.search .drop li{
	overflow: hidden;
	width: 100%;
	vertical-align: top;
}
.search .drop a{
	display: block;
	color: #231f20;
	width: 116px;
	padding: 1px 12px 2px;
}
.search .drop a:hover{
	background: #d1d2d4;
	text-decoration: none;
}
.search .load{
	position: absolute;
	left: -37px;
	top: 0;
	background: url(../images/bg-loader.gif) no-repeat;
	height: 24px;
	width: 24px;
	overflow: hidden;
	display:none;
}
.search:after{
	content: "";
	display: block;
	clear: both;
}
.search .drop-opener{
	float: left;
	width: 26px;
	height: 26px;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
}
.search h2{
	color:#24b043;
	margin:0 0 3px 0;
	letter-spacing:-1px;
	font:600 15px/18px "brevia-1", "brevia-2", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.blue .search h2{color:#00aeef;}
.search .holder{
	padding:1px;
	overflow:hidden;
	background:url(../images/bg-form-search.png) no-repeat;
}
.search .text{
	float: left;
	width: 128px;
	height:17px;
	border: 0;
	background: none;
	font:14px/17px Arial, Helvetica, sans-serif;
	padding: 3px 5px;
	margin: 0;
	outline: none;
}
.search input[type="submit"]{
	float:right;
	width:15px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
	padding:0;
	margin:3px 6px 0 0;
	border:0;
	background:url(../images/btn-submit.png) no-repeat;
}
#main{
	display:table-footer-group;
	width:100%;
}
* + html #main{width: auto;}
#main .page{
	padding: 0 0 50px;
	position: relative;
	z-index: 1;
}
#twocolumns{
	float: right;
	width: 810px;
	overflow: hidden;
}
.aside1 h4,
.aside2 h4{
	margin: 0;
	font-size: 15px;
	text-transform: uppercase;
	color: #0db14b;
	line-height:18px;
}
.aside2 h4{
	margin:0;
	letter-spacing:-1px;
}
.aside1{
	float: left;
	width: 160px;
}
.aside1 h4{
	border-bottom: 1px solid #000;
	margin: 0 0 7px;
}
.aside1 p{
	margin: 0 0 15px;
	font: 12px/14px Helvetica, Arial, sans-serif;
}
.aside1 .social{
	margin:0 -10px 0 0;
	padding: 3px 0 15px;
	list-style: none;
	overflow:hidden;
	width:170px;
}
.aside1 .social li{
	overflow: hidden;
	height: 1%;
	padding: 0 10px 15px 0;
	float:left;
}
.aside1 .social a{
	text-indent: -9999px;
	overflow: hidden;
	float:left;
	width:32px;
	height:32px;
	background:url(../images/bg-ico.gif) no-repeat;
}
.aside1 .social .twitter{
	background-position:-42px -908px;
}
.aside1 .social .facebook {
	background-position:0 -968px;
	width:33px;
}
.aside1 .social .rss {
	background-position: 0 -908px;
}
.aside1 .social .google{background-position:-45px -968px;}
.aside2{
	float: right;
	width: 160px;
	overflow:hidden;
}
.aside2 .visual{
	position: relative;
	width: 160px;
	margin: 0 -5px 3px;
}
.btn-like{
	position: absolute;
	top: 0;
	left: 5px;
	height: 21px;
	background:#0db24b url(../images/bg-ico.gif) no-repeat 10px -78px;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 3px 8px 0 28px;
}
.aside2 .pressed{
	background: #000 !important;
	text-align: center;
	padding: 3px 11px 0 12px;
}
.aside2 .visual img{display: block;}
.aside2 .sidebox{
	background: #fff;
	padding: 0 5px;
}
.aside2 ul{
	margin: 0 -5px 4px 0;
	padding: 0;
	list-style: none;
	word-spacing:-2px;
}
.aside2 li{padding: 0 0 5px;}
.aside2 li a{
	font-size: 13px;
}
.aside2 .link{
	font-size: 15px;
	margin: -2px -2px -4px 0;
	float: left;
	word-spacing: -3px;
}
.aside2 p{
	margin: 0;
	line-height: 14px;
}
.aside2 p a{font-size: 12px;}
.aside2 .box{
	border-top: 1px solid #808285;
	width: 100%;
	padding: 8px 0 10px;
}
.aside2 .box:after{
	content: "";
	display: block;
	clear: both;
}
.aside2 .ad img{display: block;}
.aside2 .ad h4{margin: 0 0 2px;}
.aside2 .ad{
	margin: 0 0 25px;
	display: block;
}
#content{
	float: left;
	width: 630px;
}
#content .heading{
	overflow: hidden;
	width:605px;
	background:#000;
	padding:4px 10px 2px 15px;
}
#content .heading h2{
	color:#fff;
	margin: 0;
	font-size: 15px;
	text-transform: uppercase;
	line-height:18px;
}
.tabs{
	margin: -1px 0 0;
	padding: 0;
	list-style: none;
	float: right;
	color:#0db14b;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
}
.tabs li{
	float: left;
	padding: 0 0 0 14px;
}
.tabs li a{
	float: left;
	padding:0 18px 0 0;
	background:url(../images/bg-ico.gif) no-repeat;
	color:#fff;
}
.tabs .grid{background-position: 100% -812px;}
.tabs .list{background-position: 100% -858px;}
.main-menu{
	height: 115px;
	margin:0;
	list-style: none;
	padding: 9px 0 10px 1px;
	position: relative;
	background:#fff;
	z-index: 3;
	overflow:hidden;
}
.main-menu:after{
	content: "";
	display: block;
	clear: both;
}
.main-menu li{
	float: left;
	padding:0 0 0 2px;
	width:124px;
	background:url(../images/divider.gif) repeat-y;
}
.main-menu li:first-child{
	background:none;
	padding:0;
}
.main-menu a{
	float: left;
	text-indent: -9999px;
	background:url(../images/bg-main-menu.gif) no-repeat;
	overflow: hidden;
	width:124px;
	height:115px;
}
.main-menu .active a{position: relative;}
.main-menu .africa:hover,
.main-menu .active .africa{background-position: 0 -120px;}
.main-menu .americas{background-position: -126px 0;}
.main-menu .active .americas,
.main-menu .americas:hover{background-position: -126px -120px;}
.main-menu .asia{background-position: -251px 0;}
.main-menu .active .asia,
.main-menu .asia:hover{background-position: -251px -120px;}
.main-menu .europe{background-position: -377px 0;}
.main-menu .active .europe,
.main-menu .europe:hover{background-position: -377px -120px;}
.main-menu .east{background-position: -503px 0;}
.main-menu .active .east,
.main-menu .east:hover{background-position: -503px -120px;}
.dynamic-content-container {
	padding:15px 0 0;
	width:100%;
	overflow:hidden;
}
.dynamic-content-container .tab {
	width:100%;
	overflow:hidden;
}
.drop-container {
	width:100%;
	overflow:hidden;
}
.drop-holder {
	width:100%;
	overflow:hidden;
	position:relative;
	display:none;
}
.drop-container .drop{
	background: #fff;
	width: 602px;
	z-index: 3;
	padding: 6px 14px 4px;
	line-height: 16px;
	overflow:hidden;
	position:relative;
}
.close{
	background:url(../images/bg-ico.gif) no-repeat 0 -107px !important;
	height: 14px;
	width: 14px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute !important;
	bottom: 5px;
	right: 5px;
	margin: 0 !important;
}
.slidebox .close{
	height: 20px;
	width: 20px;
	position:relative;
	z-index:10;
	background-position: -15px -107px !important;
	bottom: auto;
	top: 25px;
	right: 0;
}
.drop-container .drop ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 145px;
}
.drop-container .drop li{
	float: none;
	padding: 0 0 2px;
}
.drop-container .drop li a{
	float: none;
	width: auto;
	height: auto;
	background: none;
	text-indent: 0;
	color: #231f20;
	margin: 0;
	position: static;
}
.drop-container .drop li a:hover{
	color: #22b24c;
	text-decoration: none;
}
.grid-box{
	margin: 0 -15px 0 0;
	padding: 0 0 5px;
	list-style: none;
	overflow: hidden;
	width: 645px;
}
.grid-box li{
	display: inline-block;
	width: 200px;
	vertical-align: top;
	margin: 0 11px 15px 0;
}
* html .grid-box li{
	display: inline;
	margin-right: 15px;
}
* + html .grid-box li{
	display: inline;
	margin-right: 15px;
}
div.visual{
	height: 158px;
	overflow: hidden;
	width: 100%;
	position: relative;
}
.visual .shad{
	background:#fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none !important;
	overflow: hidden;
	z-index: 1;
	display:none;
}
.visual .btn-like{
	width: auto;
	z-index: 2;
	display: none;
}
.visual div:hover,
.visual div.hover{cursor: pointer;}
.visual div:hover .btn-like,
.visual div.hover .btn-like{display: block;}
.visual div:hover .shad,
.visual div.hover .shad{display: block;}
.visual img{
	display: block;
	margin: 0 auto;
}
.grid-box .info{
	background: #fff;
	padding: 4px;
	position: relative;
}
.grid-box .ad .visual{
	padding: 8px 0 0;
	height: auto;
	position: static;
}
* html .grid-box .ad .visual{margin-bottom: -6px;}
.grid-box .ad a{display: block;}
.ad a{outline: none;}
.grid-box .ad .info{
	background: none;
	padding-top: 0;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	color: #808285;
}
.grid-box .ad h3{
	font-weight: normal;
	font-size: 10px;
}
.grid-box p{
	margin: 0;
	font-size: 12px;
	letter-spacing: -1px;
}
.grid-box p a{
	font-style: italic;
	color: #808285;
}
.grid-box h3{
	margin: 0;
	font-size: 13px;
}
.paging{
	margin: 0 0 50px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
	font-size: 13px;
}
.paging li{float: left;}
.paging a,
.paging span{float: left;}
.paging a:hover,
.paging a.active{
	text-decoration: none;
	cursor: pointer;
}
.paging a:hover,
.paging .active span{background:#231f20 url(../images/bg-paging.gif) no-repeat;}
.paging .prev,
.paging .next{
	color: #22b24c !important;
	width: auto;
	height: auto;
	text-align: left;
	background: none !important;
	margin: 1px 5px 0 0;
	text-transform: uppercase;
	line-height: 19px !important;
}
.paging .next{margin: 0 0 0 5px;}
.paging .prev:hover,
.paging .next:hover{text-decoration: underline;}
.paging em{
	font-style: normal;
	float: left;
	color: #231f20;
	padding: 0 7px;
	line-height: 19px;
}
.paging a:hover em,
.paging .active em{
	background:url(../images/bg-paging.gif) no-repeat 100% -19px;
	color: #eaebeb;
}
#footer{
	width:100%;
	background: #000;
	color:#fff;
	text-align: center;
	font: bold 14px Helvetica, Arial, sans-serif;
	position:relative;
	height:auto !important;
	overflow:hidden;
	display:table-cell !important;
}
* html #footer{
	height:auto;
	position:relative;
}
* + html #footer{
	height:auto;
	width: auto;
}
#footer .page{padding: 13px 0;}
#footer ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer li{
	display: inline;
	padding: 0 7px 0 11px;
	background:url(../images/separator01.gif) no-repeat 0 3px;
}
#footer li:first-child{background: none;}
.txt-404{
	margin: 0 auto;
	width: 754px;
	padding: 27px 0 0;
}
.txt-404 h1{
	height: 257px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 10px;
	background:url(../images/txt-404page.gif) no-repeat;
}
.txt-404 h1 a{
	display: block;
	height: 100%;
}
.txt-404 strong{
	display: block;
	color: #0db14b;
	font-size: 12px;
}
.search-result{
	padding: 8px 0 23px;
	font-size: 20px;
}
.search-result p{margin: 0;}
.search-result .mark{color: #0db14b;}
.slidebox{
	background: #fff;
	color: #808285;
	width:100%;
	position:relative;
	overflow:hidden;
	z-index:10;
	text-align:left;
	font: 14px/19px Helvetica, Arial, sans-serif;
	display:none;
}
#header .slidebox .page{
	position: relative;
	padding: 20px 90px 20px 0;
	width: 900px;
}
.slidebox p{margin: 0 0 19px;}
.slidebox .ttl{
	margin: 0 0 13px;
	display: block;
	color: #0db24b;
	letter-spacing: 1px;
	text-transform: uppercase;
	font: 20px/24px "brevia-1", "brevia-2", Helvetica, sans-serif;
}
.blue .slidebox .ttl{color:#00aeef;}
.slide-form .ttl{
	margin: 0 0 20px;
	display:block;
}
.slidebox .mark{
	padding: 67px 0 0;
	line-height: 18px;
	color: #000;
}
.slidebox .mark p{margin: 0;}
.slide-form{
	width: 911px;
	margin: 0 -31px 0 0;
}
.slide-form:after{
	content: "";
	display: block;
	clear: both;
}
.slide-form .mark{padding: 0;}
.slide-form form{
	float: right;
	width: 666px;
	margin: 0 -30px 0 30px;
	padding: 5px 0 0;
	overflow: hidden;
}
.slide-form .row{
	overflow: hidden;
	width: 100%;
	padding: 0 0 14px;
}
.slide-form .row2{
	height: 1%;
	padding-right: 30px;
	width: auto;
}
.slide-form .contact-form .row2{padding-right: 46px;}
.slide-form .file-holder{float:right;}
.slide-form .text{
	float: left;
	width: 294px;
	margin: 0 32px 0 0;
	height: 26px;
	overflow: hidden;
	background:url(../images/bg-form.gif) no-repeat 0 -27px;
}
.slide-form .text.error{background:url(../images/bg-text-error.gif) no-repeat;}
.slide-form .text input{
	float: left;
	border: 0;
	background: none;
	color: #808285;
	width: 284px;
	padding:6px 5px;
	margin: 0;
	font-size: 12px;
}
* html .slide-form .text input {
	width:282px;
	padding:5px 6px 5px;
}
.slide-form .text input[type=text]:focus { outline: none; }
.slide-form label{
	float: left;
	color: #808285;
	padding: 1px 5px 0 0;
	font-size: 12px;
	line-height: 25px;
	height:25px;
}
.mac.gecko .slide-form label{padding-top:2px;}
.mac.safari5 .slide-form label{padding-top:2px;}
.slide-form .contact-form label{padding: 1px 7px 0 6px;}
.mac.gecko .slide-form .contact-form label{padding-top:2px;}
.file{
	float: left;
	width: 236px;
	position:relative;
	overflow: hidden;
	z-index: 10;
	height: 27px;
}
.contact-form .file{width: 212px;}
.file-input-area{
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	height:26px;
	width:100%;
	padding:0;
	margin:0;
	cursor:pointer;
	visibility:hidden;
}
.contact-form .file-input-area{letter-spacing: 0;}
.file .text{
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:140px;
	padding: 5px;
	margin: 0;
	border: 0;
	color: #808285;
	font-size: 12px;
	float:left;
	/*height: auto;*/
	height:16px;
	background:url(../images/bg-form.gif) no-repeat -159px 0;
}
* html .file .text {
	width:138px;
	padding:5px 6px;
}
.contact-form .file .text{
	width: 119px;
	background-position: 0 -54px;
}
* html .contact-form .file .text {width:118px;}
.button{
	float:left;
	background:url(../images/bg-form.gif) no-repeat -310px 0;
	width:71px;
	height:26px;
	overflow:hidden;
	text-indent: -9999px;
	margin:0 0 0 141px;
	display:inline;
}
.blue .button{background-position: -452px 0;}
.button2{
	margin:0;
	float:right;
}
.hover .button{background-position: -381px 0;}
.blue .hover .button{background-position: -523px 0;}
.area-wrapp{
	overflow: hidden;
	width: 550px;
	margin: 0 0 10px;
	background:#e7e7e8 url(../images/bg-txtarea.gif) no-repeat;
}
.area-wrapp .holder{
	background:url(../images/bg-txtarea.gif) no-repeat 100% 100%;
	overflow: hidden;
	width: 550px;
}
.area-wrapp textarea{
	margin: 0;
	padding: 5px;
	width: 540px !important;
	height: 140px;
	overflow: auto;
	color: #808285;
	font-size: 12px;
	border: 0;
	background: none;
	float: left;
}
.comment-form .submit,
.slidebox .submit,
.slidebox .send,
.find-form .submit{
	float: left;
	width: 73px;
	height: 26px;
	overflow: hidden;
	text-indent: -9999px;
	line-height: 0;
	border: 0;
	background:url(../images/bg-form.gif) no-repeat -295px -27px;
	cursor: pointer;
	margin: 0 35px 0 0;
	padding: 0;
}
.blue .comment-form .submit,
.blue .slidebox .submit,
.blue .slidebox .send,
.blue .find-form .submit{background-position: -445px -27px;}
.slidebox .submit:hover,
.slidebox .submit.hover{background-position: -370px -27px;}
.slide-form .contact-form{
	position: relative;
	width:641px !important;
	margin: 0 -75px 0 40px;
}
.slide-form .contact-form .text{margin: 0 42px 0 0;}
.slide-form .contact-form .file .text{margin: 0;}
.slide-form .contact-form .area-wrapp{
	width: 630px;
	background-image: url(../images/bg-txtarea2.gif);
}
.slide-form .btn-thanks{
	display:block;
	width:73px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-thanks.gif) no-repeat 0 -26px;
}
.blue .slide-form .btn-thanks{background-position:0 0;}
.slide-form .field2{
	margin:1px 0 0 !important;
	height:16px;
	padding:4px 5px 6px;
}
.slide-form  .file .field2{
	padding:5px;
	margin:0 !important;
}
.slide-form .contact-form .area-wrapp .holder{
	background:url(../images/bg-txtarea2.gif) no-repeat 100% 100%;
	width: 630px;
}
.slide-form .contact-form textarea{
	width: 620px !important;
	height: 130px;
}
.slidebox .contact-form .send{background-position: -130px -54px;}
.blue .slidebox .contact-form .send{background-position: -448px -81px;}
.slidebox .contact-form .send:hover,
.slidebox .contact-form .send.hover{background-position: -205px -54px;}
.check{
	float: left;
	padding: 6px 0 0;
}
.check input{
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
	width: 16px;
	height: 15px;
}
.win.gecko .check input{margin-top:-1px;}
.check label{
	line-height: 15px;
	padding: 1px 0 0 !important;
	float: left;
}
.mac.webkit .check label{padding:1px 0 0 !important;}
.mac.gecko .check label{padding:3px 0 0 !important;}
.list-box .box{
	margin: 0 0 15px;
	background: #fff;
	padding: 0 15px 15px;
}
.list-box .ad{
	text-align: center;
	font:10px/11px Helvetica, Arial, sans-serif;
	color: #808285;
	margin: 0 0 15px;
}
.list-box .ad strong{
	display: block;
	margin: -2px 0 0;
}
.list-box .ttl{
	background: #0db24b;
	overflow: hidden;
	width: 600px;
	padding: 2px 15px;
	margin: 0 -15px 13px;
}
.list-box .ttl p{
	margin: 0;
	font: 13px "brevia-1", "brevia-2", Helvetica, sans-serif;
}
.list-box .ttl a{
	font-style: italic;
	color: #fff;
}
.list-box h3{
	margin:0;
	font-size: 25px;
	color: #0db14b;
}
.list-box h4{
	margin: 0 0 14px;
	color: #0db14b;
	font-size: 18px;
}
.list-box h4 span{color:#000;}
.list-box h4 a:hover span {text-decoration:underline;}
.list-box .box>img{
	display: block;
	margin: 0 auto 31px;
}
.list-box .post-by{
	display: block;
	margin: 0 0 30px;
	padding:0 0 0 1px;
	font: 11px/11px Helvetica, Arial, sans-serif;
}
.list-box p{
	margin: 0 0 14px;
	font: 12px/14px Helvetica, Arial, sans-serif;
}
.list-box .box .wrapper{padding: 0 0 14px 1px;}
.list-box .btn-like{
	height: 25px;
	position: static;
	float: left;
	padding: 0 0 0 22px;
	background:url(../images/bg-btnlike.gif) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.list-box .btn-like span{
	float: left;
	padding: 1px 10px 0 5px;
	line-height: 26px;
	background: #231f20 url(../images/bg-btnlike.gif) no-repeat 100% -25px;
}
.list-box .btn-like:hover,
.list-box .pressed{
	background-position: 0 -50px;
	text-decoration: none;
}
.list-box .btn-like:hover span,
.list-box .pressed span{background:#22b24c url(../images/bg-btnlike.gif) no-repeat 100% -75px;}
.list-box .pressed{padding-left: 9px;}
.list-box .pressed span{padding-left: 0;}
.list-box .social{
	margin: 0;
	padding: 0 0 29px 1px;
	list-style: none;
	overflow: hidden;
	width: 100%;
	font: 11px Helvetica, Arial, sans-serif;
}
.list-box .social li{
	float: left;
	margin: 0 10px 0 0;
}
.list-box .social li:first-child{margin:0 33px 0 0;}
.list-box .social li:first-child a{
	line-height: 13px;
	padding: 2px 0 0 22px;
	background:url(../images/bg-ico.gif) 0 -181px no-repeat;
	color: #231f20;
	height: 18px;
	overflow: hidden;
	float: left;
}
.list-box .social li:first-child a:hover{
	background-position: 0 -414px;
	text-decoration:none;
}
.post-list{
	margin: -9px 0 23px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
	position: relative;
	font:10px/12px "brevia-1", "brevia-2", Arial, Helvetica, sans-serif;
}
.post-list li{
	float: left;
	width:134px;
	margin:0 0 0 21px;
}
.post-list li>a{
	display:block;
	color:#000;
	width:100%;
	height:100%;
	background:#fff;
}
.post-list li>a:hover{
	color:#0db14b;
	text-decoration:none;
}
.post-list li>a span{display:block;}
.post-list li:first-child{margin:0;}
/*.post-list a{display: block;}*/
.list-box .box .post-list .image{
	display: block;
	padding: 0 0 8px;
}
.comment-box{
	overflow: hidden;
	margin: 0 -15px;
	width: 600px;
	background: #0db24b;
	border-top: 25px solid #fff;
	padding: 26px 15px 22px;
}
.comment-box .box{
	margin: 0 0 15px;
	padding: 8px 140px 8px 5px;
	overflow: hidden;
	height: 1%;
	font-family: Helvetica, Arial, sans-serif;
}
.comment-box .box p{margin: 0 0 5px;}
.comment-box .visual{
	float: left;
	margin: 2px 7px 0 2px;
}
.comment-box ul{
	margin: 0 0 16px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	height: 1%;
	line-height: 13px;
	font-size: 11px;
}
.comment-box .visual img{
	display: block;
	margin: 0;
}
.comment-box h5,
.comment-form h5{
	font-size: 18px;
	margin: 0 0 23px;
	background:url(../images/bg-ico2.gif) no-repeat;
	padding: 0 0 0 23px;
	min-height:23px;
	line-height:23px;
}
.comment-box h5 span,
.comment-form h5 span{
	font-size: 22px;
}
.mac.gecko .comment-box h5,
.mac.gecko .comment-form h5 {
	padding-top:4px;
	background-position:0 0 !important;
}
.mac.webkit .comment-box h5,
.mac.webkit .comment-form h5 {
	padding-top:2px;
	background-position:0 0 !important;
}
.mac.webkit .comment-box h5{background-position:1px 0 !important;}
.comment-box h5 a,
.comment-form h5 a{
	font-size: 12px;
	color: #fff;
}
.comment-form{
	overflow: hidden;
	margin: 0 -15px;
	width: 600px;
	background: #0db24b;
	padding:5px 15px 6px;
}
.comment-form h5{
	margin: 0 0 20px;
}
.comment-form .area-wrapp{
	width: 600px;
	overflow: hidden;
	margin: 0 0 14px;
	background:#fff url(../images/bg-txtarea3.gif) no-repeat;
}
.comment-form .area-wrapp .holder{
	background:url(../images/bg-txtarea3.gif) no-repeat 100% 100%;
	width: 600px;
}
.comment-form textarea{
	width: 590px !important;
	height: 163px;
}
.comment-form .text{
	float: left;
	width: 193px;
	height: 26px;
	margin: 0 10px 0 0;
	overflow: hidden;
	background:url(../images/bg-form.gif) no-repeat 0 -81px;
}
.comment-form .row{
	overflow: hidden;
	width: 100%;
	padding: 0 0 14px;
}
.comment-form select{
	float: left;
	width:193px;
	color: #808285;
	margin: 2px 0 0;
	font-weight: bold;
	font-size:12px;
	padding:1px 0 0;
	height:21px;
	line-height:18px;
}
.comment-form .text input{
	float: left;
	border: 0;
	background: none;
	padding: 5px;
	margin: 0;
	width: 183px;
	color: #808285;
	font-size: 12px;
}
.comment-form .check input[type="checkbox"]{margin:2px 4px 0 0;}
.comment-form .logged{
	display:block;
	padding:0 0 14px;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.comment-form .logged a{color:#000;}
.comment-form .submit-holder{
	overflow:hidden;
	padding:0 0 13px;
}
.comment-form .submit{
	width: 91px;
	background-position: -279px -54px;
	margin: 0 9px 0 0;
}
.comment-form .check{
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	padding: 0 0 15px 1px;
	float:none;
	overflow:hidden;
}
.comment-form .check label{color:#000;}
.comment-form .submit.hover,
.comment-form .submit:hover{background-position: -371px -54px;}
.turn-post{
	overflow: hidden;
	height: 1%;
	background: #e7e8e9;
	padding: 19px 15px 15px;
	margin: -30px 0 5px;
	position: relative;
}
.turn-post .btn{
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	height: 26px;
	width: 90px;
	margin: 0 0 7px;
	background:url(../images/bg-form.gif) no-repeat;
}
.turn-post .prev{
	background-position: -194px -81px;
	float: right;
	text-align: left;
}
.turn-post .next{background-position: -285px -81px;}
.turn-post .prev:hover{background-position: -194px -108px;}
.turn-post .next:hover{background-position: -285px -108px;}
.turn-post .column1{
	float: left;
	width: 284px;
	text-align: right;
}
.turn-post .column2{
	float: right;
	width: 284px;
}
.turn-post p{
	clear: both;
	margin: 0;
	font:600 14px/16px "brevia-1", "brevia-2", Helvetica, sans-serif;
}
.turn-post p a:hover{
	text-decoration: none;
	color: #000;
}
.blue a{color: #00aeef;}
.blue .paging .prev,
.blue .paging .next{color: #00aeef !important;}
.blue .logo{background-position: -280px -63px;}
.blue .slogan{
	background-position: -280px 0;
	padding:1px 0 0 1px;
}
.blue #nav a:hover,
.blue #nav a.active{
	background-color: #00aeef;
	background-position: 0 -125px;
}
.blue #nav a:hover span,
.blue #nav a.active span{background-position: 100% -100px;}
.blue .aside1 h4,
.blue .aside2 h4,
.blue #content h2{color: #00aeef;}
.blue .aside1 .social .twitter{background-position: 0 -721px;}
.blue .aside1 .social .rss{background-position: 0 -738px;}
.blue .btn-like{
	background-color: #00aeef;
	background-position: 10px -766px;
	color: #fff;
}
.blue .grid-box .info{
	color: #808285;
	padding: 8px;
}
.blue .grid-box .info h3{margin: 0 0 -3px;}
.blue .grid-box .info p{margin: 0 0 7px;}
.grid-box .ad2{width: 415px;}
.grid-box .ad2 .visual{
	width: 415px;
	padding: 29px 0 0;
}
.blue .grid-box .ad .info h3{margin: 0;}
.blue .grid-box .ad .info{padding: 4px;}
.blue #footer li{background:url(../images/separator02.gif) no-repeat 0 3px;}
.blue #footer li:first-child{background: none;}
.find-form .row{
	overflow: hidden;
	width: 100%;
}
.find-form{
	background: #fff;
	padding: 11px 19px 22px 18px;
}
.find-form .search-col{
	float: right;
	width: 137px;
}
.find-form .search-col .text{
	overflow: hidden;
	width: 137px;
	height: 25px;
	background:url(../images/bg-form.gif) no-repeat 0 -108px;
	margin: 0 0 5px;
}
.find-form .search-col .text input{
	float: left;
	width: 107px;
	padding: 5px 5px 5px 25px;
	margin: 0;
	border: 0;
	background: none;
	font-size: 12px;
	color: #fff;
}
.find-form .ttl{
	display: block;
	color: #00aeef;
	font-size: 16px;
}
.find-form p{
	margin: 0;
	line-height: 16px;
}
.find-form .select-col{
	float: left;
	width: 456px;
}
.find-form .column{
	float: left;
	width: 137px;
	margin: 0 15px 0 0;
}
.find-form label{
	display: block;
	color: #808285;
	font-size: 14px;
	padding: 0 0 3px 10px;
}
.find-form select{width: 137px;}
.blue .find-form .submit{
	width: 70px;
	height: 25px;
	background-position: -376px -81px !important;
}
.blue .find-form .submit.hover,
.blue .find-form .submit:hover{background-position: -376px -107px !important;}
.find-form .mark{padding: 25px 0 0;}
.find-form .mark p{
	font-size: 20px;
	margin: 0;
	line-height: 24px;
}
.sidebox-holder {
	width:100%;
	margin: 0 0 25px;
	overflow:hidden;
}
.sidebox-holder .sidebox {display:none;}
#typekit-badge-mxu5qmv {display:none !important;}
.newsletter{
	width:160px;
	margin:0 auto;
	color:#f5f5f5;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
}
.newsletter .head{
	color:#0db14b;
	font-size:15px;
	line-height:16px;
	display:block;
	margin:0 0 2px;
	text-transform:uppercase;
}
.newsletter-blue .head{color:#1995c5;}
.newsletter .row{
	background:#0db24b url(../images/letter.gif) no-repeat 50% 10px;
	width:136px;
	padding:50px 13px 15px;
	text-align:center;
}
.newsletter-blue .row{background:#1995c5 url(../images/letter1.gif) no-repeat 50% 10px;}
.newsletter .row span{
	display:block;
	margin:0 0 13px;
}
.newsletter .area{
	display:block;
	background:url(../images/bg-input.gif) no-repeat;
	width:133px;
	height:25px;
	overflow:hidden;
	margin:0 auto 10px;
}
.newsletter-blue .area{background:url(../images/bg-input1.gif) no-repeat;}
.newsletter .area .text{
	background:none;
	border:0;
	padding:5px 4px;
	margin:0;
	width:125px;
	float:left;
	color:#939598;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}
.newsletter .submit{
	background:url(../images/btn-newsletter.gif) no-repeat;
	border:0;
	padding:0;
	margin:0 auto;
	width:133px;
	height:26px;
	display:block;
	font-size:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
}
.newsletter-blue .submit{background:url(../images/btn-newsletter1.gif) no-repeat;}
.newsletter .submit:hover,
.newsletter .submit.hover,
.newsletter-blue .submit:hover,
.newsletter-blue .submit.hover{background-position:0 -29px;}
.aside1 .social .pinterest{background-position:0 -1015px;}
.aside1 .social .found{background-position:-45px -1015px;}
.aside1 .social .socialphy{background-position:0 -1063px;}
.post-info{
	width:606px;
	margin:15px 0 0;
	background:#fff;
	padding:0 12px 4px;
	color:#000;
	font:12px/14px Arial, Helvetica, sans-serif;
}
.post-info .post-img{
	vertical-align:top;
	margin:0 -12px 7px;
}
#content .post-info h2{
	color:#24b043;
	margin:0 0 9px;
	font:600 25px/30px "brevia-1", "brevia-2", Arial, Helvetica, sans-serif;
}
#content .post-info h2 a{color:#24b043;}
#content .post-info p{margin:0 0 10px;}
.post-info .info{
	border-top:1px solid #000;
	margin:0 -8px;
	padding:3px 0 1px;
}
#content .post-info .info p{
	margin: 0;
	font-size: 12px;
	letter-spacing:-1px;
}
.post-info .info a{
	font-style: italic;
	color: #808285;
}
.about-holder{
	padding:16px 12px 10px;
	background:#fff;
	font-size:12px;
	line-height:14px;
	color:#000;
}
#content .about-holder h2{
	font-size:25px;
	line-height:28px;
	color:#24b043;
	font-weight:600;
	margin:0 0 18px;
	text-transform:none;
}
.about-holder p{margin:0 0 15px;}
.about-holder ul{
	padding:0;
	margin:0;
	list-style:none;
}
.about-holder ul li h3{
	font-size:12px;
	line-height:14px;
	margin:0;
	font-weight:normal;
}
#content .frame-holder{
	text-align:center;
	margin:-22px 0 0;
}
#content .frame-holder p{margin:0;}
/*custom form*/
.outtaHere {
	position:absolute;
	left:-3000px;
}
.selectArea {
	position:relative;
	height:25px;
	color: #fff;
	font: 12px/25px Helvetica, Arial sans-serif;
	margin: 0 0 12px;
}
.selectArea a.selectButton {
	position:absolute;
	top:0;
	left: 0;
	width:100%;
	height:100%;
	background:url(../images/bg-form.gif) no-repeat 100% -134px;
}
.selectArea .center{
	height:25px;
	line-height:25px;
	display:block;
	padding:0 26px 0 8px;
	background:url(../images/bg-form.gif) no-repeat 0 -134px;
}
.select-bottom{
	background:url(../images/bg-form.gif) no-repeat -138px -137px;
	height: 5px;
	overflow: hidden;
	width: 120px;
	margin: 0 0 0 8px;
}
.optionsDivInvisible,
.optionsDivVisible {
	position:absolute;
	z-index:30;
	overflow:hidden;
	font-size:11px;
}
.optionsDivInvisible .select-center,
.optionsDivVisible .select-center{
	background:url(../images/bg-select-center.gif) repeat-y;
	height:1%;
}
.optionsDivInvisible .select-center:after,
.optionsDivVisible .select-center:after {
	clear:both;
	display:block;
	content:"";
}
.optionsDivInvisible .select-c,
.optionsDivVisible .select-c {
	float:left;
	width:100%;
	margin:0 0 -5px;
	position:relative;
}
.optionsDivInvisible {display: none;}
.select-center-right {display: none;}
.optionsDivVisible ul {
	margin:0 0 0 8px;
	padding:0;
	overflow:hidden;
	list-style:none;
}
.scrollable .select-c {
	overflow:auto;
	height:126px;
}
.scrollable .select-c ul {width:110px;}
.optionsDivVisible ul li {
	width:100%;
	overflow: hidden;
	vertical-align: top;
}
.optionsDivVisible a {
	color:#000;
	overflow:hidden;
	text-decoration:none !important;
	display: block;
	height: 1%;
	padding:2px 5px;
}
.optionsDivVisible a:hover{background:url(../images/bg-select-active.gif) repeat-y;}